bars:
- 122
- 121
- 122
- 120
- 122
- 121
- 121
- 121
- 122
- 121
- 122
- 119
- 122
- 119
- 121
- 121
- 122
- 121
- 121
- 121
- 121
- 120
- 121
- 121
- 121
- 119
- 119
- 120
- 119
- 121
- 121
- 121
- 119
- 121
- 121
- 121
- 121
- 120
- 120
- 118
- 122
- 121
- 120
- 121
- 119
- 118
- 120
- 120
- 119
- 114
- 119
- 113
- 119
- 121
- 122
- 119
- 122
- 117
- 120
- 115
- 116
- 118
- 120
- 116
- 119
- 116
- 119
- 120
- 119
- 120
- 119
- 119
- 119
- 117
- 116
- 118
- 119
- 121
- 117
- 120
- 115
- 119
- 120
- 120
- 118
- 119
- 119
- 118
- 120
- 121
- 118
- 117
- 121
- 121
- 121
- 122
- 119
- 122
- 120
- 119
- 115
- 122
- 121
- 121
- 120
- 122
- 121
- 120
- 120
- 121
- 119
- 119
- 117
- 120
- 120
- 122
- 122
- 119
- 122
- 121
- 122
- 121
- 121
- 120
- 121
- 122
- 121
- 123
- 118
- 120
- 121
- 121
- 120
- 119
- 121
- 121
- 123
- 116
- 122
- 122
- 122
- 121
- 120
- 121
- 121
- 122
- 117
- 122
- 121
- 122
bins:
- 1.0
- 122.49333333333334
- 243.98666666666668
- 365.48
- 486.97333333333336
- 608.4666666666667
- 729.96
- 851.4533333333334
- 972.9466666666667
- 1094.44
- 1215.9333333333334
- 1337.4266666666667
- 1458.92
- 1580.4133333333334
- 1701.9066666666668
- 1823.4
- 1944.8933333333334
- 2066.3866666666668
- 2187.88
- 2309.3733333333334
- 2430.866666666667
- 2552.36
- 2673.8533333333335
- 2795.346666666667
- 2916.84
- 3038.3333333333335
- 3159.826666666667
- 3281.32
- 3402.8133333333335
- 3524.306666666667
- 3645.8
- 3767.2933333333335
- 3888.786666666667
- 4010.28
- 4131.7733333333335
- 4253.266666666666
- 4374.76
- 4496.253333333334
- 4617.746666666667
- 4739.24
- 4860.733333333334
- 4982.226666666667
- 5103.72
- 5225.213333333333
- 5346.706666666667
- 5468.200000000001
- 5589.693333333334
- 5711.1866666666665
- 5832.68
- 5954.173333333334
- 6075.666666666667
- 6197.16
- 6318.653333333334
- 6440.146666666667
- 6561.64
- 6683.133333333333
- 6804.626666666667
- 6926.120000000001
- 7047.613333333334
- 7169.106666666667
- 7290.6
- 7412.093333333334
- 7533.586666666667
- 7655.08
- 7776.573333333334
- 7898.0666666666675
- 8019.56
- 8141.053333333333
- 8262.546666666667
- 8384.04
- 8505.533333333333
- 8627.026666666667
- 8748.52
- 8870.013333333334
- 8991.506666666668
- 9113.0
- 9234.493333333334
- 9355.986666666668
- 9477.48
- 9598.973333333333
- 9720.466666666667
- 9841.960000000001
- 9963.453333333335
- 10084.946666666667
- 10206.44
- 10327.933333333334
- 10449.426666666666
- 10570.92
- 10692.413333333334
- 10813.906666666668
- 10935.400000000001
- 11056.893333333333
- 11178.386666666667
- 11299.880000000001
- 11421.373333333333
- 11542.866666666667
- 11664.36
- 11785.853333333334
- 11907.346666666668
- 12028.84
- 12150.333333333334
- 12271.826666666668
- 12393.32
- 12514.813333333334
- 12636.306666666667
- 12757.800000000001
- 12879.293333333335
- 13000.786666666667
- 13122.28
- 13243.773333333334
- 13365.266666666666
- 13486.76
- 13608.253333333334
- 13729.746666666668
- 13851.240000000002
- 13972.733333333334
- 14094.226666666667
- 14215.720000000001
- 14337.213333333333
- 14458.706666666667
- 14580.2
- 14701.693333333335
- 14823.186666666668
- 14944.68
- 15066.173333333334
- 15187.666666666668
- 15309.16
- 15430.653333333334
- 15552.146666666667
- 15673.640000000001
- 15795.133333333335
- 15916.626666666667
- 16038.12
- 16159.613333333335
- 16281.106666666667
- 16402.600000000002
- 16524.093333333334
- 16645.586666666666
- 16767.08
- 16888.573333333334
- 17010.066666666666
- 17131.56
- 17253.053333333333
- 17374.54666666667
- 17496.04
- 17617.533333333333
- 17739.02666666667
- 17860.52
- 17982.013333333336
- 18103.506666666668
- 18225.0
config:
  number_of_bins: 150
  type: number
  view_range:
    max: 18225
    min: 1
  x_log_scale: false
  x_min_log: null
  y_log_scale: false
max_value: !!python/object/apply:numpy.core.multiarray.scalar
- &id001 !!python/object/apply:numpy.dtype
  args:
  - f8
  - false
  - true
  state: !!python/tuple
  - 3
  - <
  - null
  - null
  - null
  - -1
  - -1
  - 0
- !!binary |
  AAAAAEDM0UA=
min_value: !!python/object/apply:numpy.core.multiarray.scalar
- *id001
- !!binary |
  AAAAAACAP0A=
out_of_range_bins:
- 0
- 0
